- ansible.builtin.import_role:
    name: compose
    tasks_from: facts
  vars:
    service_defaults:
      name: jellyfin
      directory: "{{ docker_dir }}/jellyfin"
      domain: "jellyfin.example.org"
      subdirs: ["config", "cache", "media", "media2", "books", "comics", "radio", "movies", "music", "shows"]
      port: 8096
      traefik: true
      external: true
      watchtower: true
      autoheal: true
      skip_network_definition: false

- ansible.builtin.import_role:
    name: compose
    tasks_from: create_directories

- ansible.builtin.import_role:
    name: compose
    tasks_from: deploy_docker
